<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Castor Plug-in Goals</title>
    <author email="jason@zenplex.com">Jason van Zyl</author>
    <author email="tma@netspace.net.au">Tim Anderson</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>castor:prepare-filesystem</td>
          <td>
            Creates the directories specified by the 
            <a href="properties.html">${maven.castor.dest}</a> and 
            <a href="properties.html">${maven.castor.tstamp}</a> properties.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
